/* features-Intro
-----------------------------------*/
.features-Intro {
  max-width: 1000px;
  margin-top: 60px;
  margin-inline: auto;
  padding-inline: 20px;
}

@media screen and (min-width: 960px) {
  .features-Intro {
    margin-top: 132px;
    padding-inline: 40px;
  }
}
/* features-Points
-----------------------------------*/
.features-Points {
  background-color: #363435;
  margin-top: 30px;
  padding-top: 84px;
  position: relative;
}
.features-Points_IntroImage {
  width: 97px;
  height: auto;
  position: absolute;
  right: 15px;
  top: -21px;
  z-index: 20;
}
.features-Points_Title {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  display: flex;
  column-gap: 15px;
}
.features-Points_Title_Num {
  color: #e1007e;
  font-size: 1.25rem;
  width: 72px;
  height: 72px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
.features-Points_Title_Num::before {
  content: "";
  width: 50px;
  height: 50px;
  background-color: rgba(0, 0, 0, 0.4);
  border: 3px solid #e1007e;
  display: block;
  box-sizing: border-box;
  margin: auto;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  transform: rotate(45deg);
}
.features-Points_Title_Num_Text {
  position: relative;
}
.features-Points_Title_Text {
  color: #fff;
  font-size: 1.5rem;
  align-self: center;
  flex: 1;
}
.features-Points_Title_Text_Sm {
  font-size: 1.1875rem;
}
.features-Points_Text {
  color: #fff;
}
.features-Points_Title + .features-Points_Text {
  margin-top: 20px;
}
.features-Points_Content01 {
  background-color: rgba(255, 255, 255, 0.1);
  padding-top: 250px;
  padding-bottom: 50px;
  position: relative;
}
.features-Points_Content01:nth-of-type(1) {
  z-index: 30;
}
.features-Points_Content01_Inner {
  max-width: 1000px;
  margin-inline: auto;
  padding-inline: 20px;
}
.features-Points_Content01_Image {
  width: 100%;
  height: 220px;
  object-fit: cover;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
}
.features-Points_Content02 {
  max-width: 1180px;
  display: flex;
  flex-direction: column;
  row-gap: 50px;
  margin-inline: auto;
  padding: 50px 20px;
}
.features-Points_Content02_Image {
  margin-top: 20px;
}
.features-Points_Content02_Image_Photo {
  width: 100%;
  height: auto;
}
.features-Points_Content02_Image + .features-Points_Text {
  margin-top: 20px;
}
.features-Points_Content03 {
  background-color: rgba(255, 255, 255, 0.1);
  padding: 50px 20px;
}
.features-Points_Content03_Intro {
  max-width: 1000px;
  display: flex;
  flex-direction: column;
  row-gap: 20px;
  margin-inline: auto;
}
.features-Points_Content03_Intro_Btn {
  text-align: center;
}
.features-Points_Content03_Intro_Btn .sw-Btn01 {
  width: 100%;
  max-width: 280px;
}
.features-Points_Content03_Image {
  max-width: 1000px;
  margin-top: 30px;
  margin-inline: auto;
}
.features-Points_Content03_Image_Photo {
  width: 100%;
  height: auto;
}
.features-Points_En {
  font-family: "Orbitron", sans-serif;
  color: rgba(255, 255, 255, 0.2);
  font-size: 2.8125rem;
  font-weight: 700;
  max-width: 1254px;
  margin-inline: auto;
  position: absolute;
  left: 10px;
  right: 10px;
  top: 34px;
  z-index: 10;
}

@media screen and (min-width: 600px) {
  .features-Points_Content01 {
    padding-top: 350px;
  }
  .features-Points_Content01_Image {
    height: 320px;
  }
}
@media screen and (min-width: 700px) {
  .features-Points_Content02 {
    flex-direction: row;
    column-gap: 30px;
  }
  .features-Points_Content02_Item {
    flex: 1;
  }
  .features-Points_Content03_Intro {
    flex-direction: row;
    column-gap: 30px;
  }
  .features-Points_Content03_Intro_Item {
    flex: 1;
  }
  .features-Points_Content03_Intro_Item-btn {
    margin-top: 84px;
  }
  .features-Points_Content03_Image_Photo {
    height: 250px;
    object-fit: cover;
  }
}
@media screen and (min-width: 960px) {
  .features-Points {
    margin-top: 40px;
    padding-top: 156px;
  }
  .features-Points_IntroImage {
    width: 260px;
    right: 40px;
    top: -94px;
  }
  .features-Points_Title + .features-Points_Text {
    margin-top: 25px;
  }
  .features-Points_Content01 {
    padding-top: 70px;
    padding-bottom: 90px;
  }
  .features-Points_Content01_Inner {
    padding-inline: 40px;
  }
  .features-Points_Content01 .features-Points_Title, .features-Points_Content01 .features-Points_Text {
    margin-left: calc(50% + 50px);
  }
  .features-Points_Content01_Image {
    width: 50%;
    height: 100%;
  }
  .features-Points_Content01-reverse .features-Points_Title, .features-Points_Content01-reverse .features-Points_Text {
    margin-left: 0;
    margin-right: calc(50% + 50px);
  }
  .features-Points_Content01-reverse .features-Points_Content01_Image {
    left: 50%;
  }
  .features-Points_Content02 {
    column-gap: 60px;
    padding: 70px 40px;
  }
  .features-Points_Content02_Image {
    margin-top: 25px;
  }
  .features-Points_Content02_Image_Photo {
    object-fit: cover;
    aspect-ratio: 560/250;
  }
  .features-Points_Content02_Image + .features-Points_Text {
    margin-top: 25px;
  }
  .features-Points_Content03 {
    padding-inline: 40px;
    padding-bottom: 100px;
  }
  .features-Points_Content03_Intro {
    column-gap: 60px;
  }
  .features-Points_En {
    font-size: 7.5rem;
    left: 40px;
    right: 40px;
    top: 32px;
  }
}
@media screen and (min-width: 1120px) {
  .features-Points_IntroImage {
    right: calc(50% - 460px);
  }
}
/* features-CompanyOverview
-----------------------------------*/
.features-CompanyOverview {
  background-color: #fff;
  padding-block: 60px;
}
.features-CompanyOverview_Inner {
  max-width: 800px;
  margin-inline: auto;
  padding-inline: 20px;
}
.features-CompanyOverview_Title {
  text-align: center;
}
.features-CompanyOverview_Title::before {
  margin-inline: auto;
  right: 0;
}
.features-CompanyOverview_List {
  margin-top: 30px;
}
.features-CompanyOverview_List_Item {
  border-bottom: 1px solid rgba(54, 52, 53, 0.2);
  display: flex;
  flex-direction: column;
  row-gap: 5px;
  padding-block: 14px;
}
.features-CompanyOverview_List_Item:first-of-type {
  border-top: 1px solid rgba(54, 52, 53, 0.2);
}
.features-CompanyOverview_List_Title {
  font-weight: bold;
}

@media screen and (min-width: 700px) {
  .features-CompanyOverview_List_Item {
    flex-direction: row;
    align-items: center;
    column-gap: 60px;
  }
  .features-CompanyOverview_List_Title {
    width: 140px;
  }
  .features-CompanyOverview_List_Data {
    flex: 1;
  }
}
@media screen and (min-width: 960px) {
  .features-CompanyOverview_Inner {
    padding-inline: 40px;
  }
  .features-CompanyOverview_List {
    margin-top: 40px;
  }
  .features-CompanyOverview_List_Item {
    padding: 19px 30px;
  }
}